[default]
gain=1.00
datatype=4
ifoid=0
slope=3.0518e-04
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[L1:IOP-SUS_B123_ADC_DT_INMON]
[L1:IOP-SUS_B123_ADC_DT_EXCMON]
[L1:IOP-SUS_B123_ADC_DT_TRAMP]
[L1:IOP-SUS_B123_ADC_DT_OFFSET]
[L1:IOP-SUS_B123_ADC_DT_GAIN]
[L1:IOP-SUS_B123_ADC_DT_LIMIT]
[L1:IOP-SUS_B123_ADC_DT_OUT16]
[L1:IOP-SUS_B123_ADC_DT_OUTPUT]
[L1:IOP-SUS_B123_ADC_DT_SWSTAT]
[L1:IOP-SUS_B123_ADC_DT_SWREQ]
[L1:IOP-SUS_B123_ADC_DT_SWMASK]
[L1:IOP-SUS_B123_DAC_DT_INMON]
[L1:IOP-SUS_B123_DAC_DT_EXCMON]
[L1:IOP-SUS_B123_DAC_DT_TRAMP]
[L1:IOP-SUS_B123_DAC_DT_OFFSET]
[L1:IOP-SUS_B123_DAC_DT_GAIN]
[L1:IOP-SUS_B123_DAC_DT_LIMIT]
[L1:IOP-SUS_B123_DAC_DT_OUT16]
[L1:IOP-SUS_B123_DAC_DT_OUTPUT]
[L1:IOP-SUS_B123_DAC_DT_SWSTAT]
[L1:IOP-SUS_B123_DAC_DT_SWREQ]
[L1:IOP-SUS_B123_DAC_DT_SWMASK]
[L1:FEC-28_GRD_ALH_CRC]
[L1:FEC-28_GRD_SP_ERR_CNT]
[L1:FEC-28_GRD_RB_ERR_CNT]
[L1:FEC-28_GRD_SP_STAT0]
[L1:FEC-28_GRD_SP_STAT1]
[L1:FEC-28_GRD_SP_STAT2]
[L1:FEC-28_GRD_SP_STAT3]
[L1:FEC-28_GRD_SP_STAT4]
[L1:FEC-28_GRD_SP_STAT5]
[L1:FEC-28_GRD_SP_STAT6]
[L1:FEC-28_GRD_SP_STAT7]
[L1:FEC-28_GRD_SP_STAT8]
[L1:FEC-28_GRD_SP_STAT9]
[L1:FEC-28_GRD_RB_STAT0]
[L1:FEC-28_GRD_RB_STAT1]
[L1:FEC-28_GRD_RB_STAT2]
[L1:FEC-28_GRD_RB_STAT3]
[L1:FEC-28_GRD_RB_STAT4]
[L1:FEC-28_GRD_RB_STAT5]
[L1:FEC-28_GRD_RB_STAT6]
[L1:FEC-28_GRD_RB_STAT7]
[L1:FEC-28_GRD_RB_STAT8]
[L1:FEC-28_GRD_RB_STAT9]
[L1:FEC-28_STATE_WORD]
[L1:FEC-28_EPICS_SYNC]
[L1:FEC-28_EPICS_WAIT]
[L1:FEC-28_BUILD_SVN]
[L1:FEC-28_DACDT_ENABLE]
[L1:FEC-28_OVERFLOW_RESET]
[L1:DAQ-FEC_28_CHAN_CNT]
[L1:DAQ-FEC_28_DCU_ID]
[L1:IOP-SUSB123_DCU_ID]
[L1:FEC-28_TP_CNT]
[L1:FEC-28_CPU_METER]
[L1:FEC-28_CPU_METER_MAX]
[L1:FEC-28_ADC_WAIT]
[L1:FEC-28_TIME_ERR]
[L1:FEC-28_TIME_DIAG]
[L1:FEC-28_DIAG_WORD]
[L1:FEC-28_USR_TIME]
[L1:FEC-28_DIAG1]
[L1:FEC-28_FB_NET_STATUS]
[L1:FEC-28_DAQ_BYTE_COUNT]
[L1:FEC-28_DUOTONE_TIME]
[L1:FEC-28_DUOTONE_TIME_DAC]
[L1:FEC-28_IRIGB_TIME]
[L1:FEC-28_ADC_STAT]
[L1:FEC-28_DAC_STAT]
[L1:FEC-28_DAC_MASTER_STAT]
[L1:FEC-28_AWGTPMAN_STAT]
[L1:IOP-SUS_B123_MADC1_EPICS_CH9]
[L1:IOP-SUS_B123_MADC1_EPICS_CH8]
[L1:IOP-SUS_B123_MADC1_EPICS_CH7]
[L1:IOP-SUS_B123_MADC1_EPICS_CH6]
[L1:IOP-SUS_B123_MADC1_EPICS_CH5]
[L1:IOP-SUS_B123_MADC1_EPICS_CH4]
[L1:IOP-SUS_B123_MADC1_EPICS_CH31]
[L1:IOP-SUS_B123_MADC1_EPICS_CH30]
[L1:IOP-SUS_B123_MADC1_EPICS_CH3]
[L1:IOP-SUS_B123_MADC1_EPICS_CH29]
[L1:IOP-SUS_B123_MADC1_EPICS_CH28]
[L1:IOP-SUS_B123_MADC1_EPICS_CH27]
[L1:IOP-SUS_B123_MADC1_EPICS_CH26]
[L1:IOP-SUS_B123_MADC1_EPICS_CH25]
[L1:IOP-SUS_B123_MADC1_EPICS_CH24]
[L1:IOP-SUS_B123_MADC1_EPICS_CH23]
[L1:IOP-SUS_B123_MADC1_EPICS_CH22]
[L1:IOP-SUS_B123_MADC1_EPICS_CH21]
[L1:IOP-SUS_B123_MADC1_EPICS_CH20]
[L1:IOP-SUS_B123_MADC1_EPICS_CH2]
[L1:IOP-SUS_B123_MADC1_EPICS_CH19]
[L1:IOP-SUS_B123_MADC1_EPICS_CH18]
[L1:IOP-SUS_B123_MADC1_EPICS_CH17]
[L1:IOP-SUS_B123_MADC1_EPICS_CH16]
[L1:IOP-SUS_B123_MADC1_EPICS_CH15]
[L1:IOP-SUS_B123_MADC1_EPICS_CH14]
[L1:IOP-SUS_B123_MADC1_EPICS_CH13]
[L1:IOP-SUS_B123_MADC1_EPICS_CH12]
[L1:IOP-SUS_B123_MADC1_EPICS_CH11]
[L1:IOP-SUS_B123_MADC1_EPICS_CH10]
[L1:IOP-SUS_B123_MADC1_EPICS_CH1]
[L1:IOP-SUS_B123_MADC1_EPICS_CH0]
[L1:IOP-SUS_B123_MADC0_EPICS_CH9]
[L1:IOP-SUS_B123_MADC0_EPICS_CH8]
[L1:IOP-SUS_B123_MADC0_EPICS_CH7]
[L1:IOP-SUS_B123_MADC0_EPICS_CH6]
[L1:IOP-SUS_B123_MADC0_EPICS_CH5]
[L1:IOP-SUS_B123_MADC0_EPICS_CH4]
[L1:IOP-SUS_B123_MADC0_EPICS_CH31]
[L1:IOP-SUS_B123_MADC0_EPICS_CH30]
[L1:IOP-SUS_B123_MADC0_EPICS_CH3]
[L1:IOP-SUS_B123_MADC0_EPICS_CH29]
[L1:IOP-SUS_B123_MADC0_EPICS_CH28]
[L1:IOP-SUS_B123_MADC0_EPICS_CH27]
[L1:IOP-SUS_B123_MADC0_EPICS_CH26]
[L1:IOP-SUS_B123_MADC0_EPICS_CH25]
[L1:IOP-SUS_B123_MADC0_EPICS_CH24]
[L1:IOP-SUS_B123_MADC0_EPICS_CH23]
[L1:IOP-SUS_B123_MADC0_EPICS_CH22]
[L1:IOP-SUS_B123_MADC0_EPICS_CH21]
[L1:IOP-SUS_B123_MADC0_EPICS_CH20]
[L1:IOP-SUS_B123_MADC0_EPICS_CH2]
[L1:IOP-SUS_B123_MADC0_EPICS_CH19]
[L1:IOP-SUS_B123_MADC0_EPICS_CH18]
[L1:IOP-SUS_B123_MADC0_EPICS_CH17]
[L1:IOP-SUS_B123_MADC0_EPICS_CH16]
[L1:IOP-SUS_B123_MADC0_EPICS_CH15]
[L1:IOP-SUS_B123_MADC0_EPICS_CH14]
[L1:IOP-SUS_B123_MADC0_EPICS_CH13]
[L1:IOP-SUS_B123_MADC0_EPICS_CH12]
[L1:IOP-SUS_B123_MADC0_EPICS_CH11]
[L1:IOP-SUS_B123_MADC0_EPICS_CH10]
[L1:IOP-SUS_B123_MADC0_EPICS_CH1]
[L1:IOP-SUS_B123_MADC0_EPICS_CH0]
[L1:IOP-SUS_B123_ITMY_WD_OSEM1_RMSOUT]
[L1:IOP-SUS_B123_ITMY_WD_OSEM2_RMSOUT]
[L1:IOP-SUS_B123_ITMY_WD_OSEM3_RMSOUT]
[L1:IOP-SUS_B123_ITMY_WD_OSEM4_RMSOUT]
[L1:IOP-SUS_B123_ITMY_WD_OSEM5_RMSOUT]
[L1:IOP-SUS_B123_ITMY_WD_OSEM6_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM1_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM2_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM3_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM4_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM5_RMSOUT]
[L1:IOP-SUS_B123_ITMX_WD_OSEM6_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM1_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM2_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM3_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM4_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM5_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_OSEM6_RMSOUT]
[L1:IOP-SUS_B123_BS_WD_DCPATH]
[L1:IOP-SUS_B123_BS_WD_OUT]
[L1:IOP-SUS_B123_DACKILL_STATE]
[L1:IOP-SUS_B123_DACKILL_RESET]
[L1:IOP-SUS_B123_DACKILL_BPSET]
[L1:IOP-SUS_B123_DACKILL_BPTIME]
[L1:IOP-SUS_B123_DACKILL_PANIC]
[L1:IOP-SUS_B123_ITMX_WD_DCPATH]
[L1:IOP-SUS_B123_ITMX_WD_OUT]
[L1:IOP-SUS_B123_ITMY_WD_DCPATH]
[L1:IOP-SUS_B123_ITMY_WD_OUT]
[L1:IOP-SUS_B123_SUS_WD_SUM]
[L1:IOP-SUS_B123_WD_BP_TIME]
[L1:IOP-SUS_B123_WD_DCPATH]
[L1:IOP-SUS_B123_WD_SND]
[L1:FEC-28_ADC_STAT_0]
[L1:FEC-28_ADC_OVERFLOW_0_0]
[L1:FEC-28_ADC_OVERFLOW_0_1]
[L1:FEC-28_ADC_OVERFLOW_0_2]
[L1:FEC-28_ADC_OVERFLOW_0_3]
[L1:FEC-28_ADC_OVERFLOW_0_4]
[L1:FEC-28_ADC_OVERFLOW_0_5]
[L1:FEC-28_ADC_OVERFLOW_0_6]
[L1:FEC-28_ADC_OVERFLOW_0_7]
[L1:FEC-28_ADC_OVERFLOW_0_8]
[L1:FEC-28_ADC_OVERFLOW_0_9]
[L1:FEC-28_ADC_OVERFLOW_0_10]
[L1:FEC-28_ADC_OVERFLOW_0_11]
[L1:FEC-28_ADC_OVERFLOW_0_12]
[L1:FEC-28_ADC_OVERFLOW_0_13]
[L1:FEC-28_ADC_OVERFLOW_0_14]
[L1:FEC-28_ADC_OVERFLOW_0_15]
[L1:FEC-28_ADC_OVERFLOW_0_16]
[L1:FEC-28_ADC_OVERFLOW_0_17]
[L1:FEC-28_ADC_OVERFLOW_0_18]
[L1:FEC-28_ADC_OVERFLOW_0_19]
[L1:FEC-28_ADC_OVERFLOW_0_20]
[L1:FEC-28_ADC_OVERFLOW_0_21]
[L1:FEC-28_ADC_OVERFLOW_0_22]
[L1:FEC-28_ADC_OVERFLOW_0_23]
[L1:FEC-28_ADC_OVERFLOW_0_24]
[L1:FEC-28_ADC_OVERFLOW_0_25]
[L1:FEC-28_ADC_OVERFLOW_0_26]
[L1:FEC-28_ADC_OVERFLOW_0_27]
[L1:FEC-28_ADC_OVERFLOW_0_28]
[L1:FEC-28_ADC_OVERFLOW_0_29]
[L1:FEC-28_ADC_OVERFLOW_0_30]
[L1:FEC-28_ADC_OVERFLOW_0_31]
[L1:FEC-28_ADC_STAT_1]
[L1:FEC-28_ADC_OVERFLOW_1_0]
[L1:FEC-28_ADC_OVERFLOW_1_1]
[L1:FEC-28_ADC_OVERFLOW_1_2]
[L1:FEC-28_ADC_OVERFLOW_1_3]
[L1:FEC-28_ADC_OVERFLOW_1_4]
[L1:FEC-28_ADC_OVERFLOW_1_5]
[L1:FEC-28_ADC_OVERFLOW_1_6]
[L1:FEC-28_ADC_OVERFLOW_1_7]
[L1:FEC-28_ADC_OVERFLOW_1_8]
[L1:FEC-28_ADC_OVERFLOW_1_9]
[L1:FEC-28_ADC_OVERFLOW_1_10]
[L1:FEC-28_ADC_OVERFLOW_1_11]
[L1:FEC-28_ADC_OVERFLOW_1_12]
[L1:FEC-28_ADC_OVERFLOW_1_13]
[L1:FEC-28_ADC_OVERFLOW_1_14]
[L1:FEC-28_ADC_OVERFLOW_1_15]
[L1:FEC-28_ADC_OVERFLOW_1_16]
[L1:FEC-28_ADC_OVERFLOW_1_17]
[L1:FEC-28_ADC_OVERFLOW_1_18]
[L1:FEC-28_ADC_OVERFLOW_1_19]
[L1:FEC-28_ADC_OVERFLOW_1_20]
[L1:FEC-28_ADC_OVERFLOW_1_21]
[L1:FEC-28_ADC_OVERFLOW_1_22]
[L1:FEC-28_ADC_OVERFLOW_1_23]
[L1:FEC-28_ADC_OVERFLOW_1_24]
[L1:FEC-28_ADC_OVERFLOW_1_25]
[L1:FEC-28_ADC_OVERFLOW_1_26]
[L1:FEC-28_ADC_OVERFLOW_1_27]
[L1:FEC-28_ADC_OVERFLOW_1_28]
[L1:FEC-28_ADC_OVERFLOW_1_29]
[L1:FEC-28_ADC_OVERFLOW_1_30]
[L1:FEC-28_ADC_OVERFLOW_1_31]
[L1:FEC-28_DAC_STAT_0]
[L1:FEC-28_DAC_OVERFLOW_0_0]
[L1:FEC-28_DAC_OUTPUT_0_0]
[L1:FEC-28_DAC_OVERFLOW_0_1]
[L1:FEC-28_DAC_OUTPUT_0_1]
[L1:FEC-28_DAC_OVERFLOW_0_2]
[L1:FEC-28_DAC_OUTPUT_0_2]
[L1:FEC-28_DAC_OVERFLOW_0_3]
[L1:FEC-28_DAC_OUTPUT_0_3]
[L1:FEC-28_DAC_OVERFLOW_0_4]
[L1:FEC-28_DAC_OUTPUT_0_4]
[L1:FEC-28_DAC_OVERFLOW_0_5]
[L1:FEC-28_DAC_OUTPUT_0_5]
[L1:FEC-28_DAC_OVERFLOW_0_6]
[L1:FEC-28_DAC_OUTPUT_0_6]
[L1:FEC-28_DAC_OVERFLOW_0_7]
[L1:FEC-28_DAC_OUTPUT_0_7]
[L1:FEC-28_DAC_OVERFLOW_0_8]
[L1:FEC-28_DAC_OUTPUT_0_8]
[L1:FEC-28_DAC_OVERFLOW_0_9]
[L1:FEC-28_DAC_OUTPUT_0_9]
[L1:FEC-28_DAC_OVERFLOW_0_10]
[L1:FEC-28_DAC_OUTPUT_0_10]
[L1:FEC-28_DAC_OVERFLOW_0_11]
[L1:FEC-28_DAC_OUTPUT_0_11]
[L1:FEC-28_DAC_OVERFLOW_0_12]
[L1:FEC-28_DAC_OUTPUT_0_12]
[L1:FEC-28_DAC_OVERFLOW_0_13]
[L1:FEC-28_DAC_OUTPUT_0_13]
[L1:FEC-28_DAC_OVERFLOW_0_14]
[L1:FEC-28_DAC_OUTPUT_0_14]
[L1:FEC-28_DAC_OVERFLOW_0_15]
[L1:FEC-28_DAC_OUTPUT_0_15]
[L1:FEC-28_DAC_STAT_1]
[L1:FEC-28_DAC_OVERFLOW_1_0]
[L1:FEC-28_DAC_OUTPUT_1_0]
[L1:FEC-28_DAC_OVERFLOW_1_1]
[L1:FEC-28_DAC_OUTPUT_1_1]
[L1:FEC-28_DAC_OVERFLOW_1_2]
[L1:FEC-28_DAC_OUTPUT_1_2]
[L1:FEC-28_DAC_OVERFLOW_1_3]
[L1:FEC-28_DAC_OUTPUT_1_3]
[L1:FEC-28_DAC_OVERFLOW_1_4]
[L1:FEC-28_DAC_OUTPUT_1_4]
[L1:FEC-28_DAC_OVERFLOW_1_5]
[L1:FEC-28_DAC_OUTPUT_1_5]
[L1:FEC-28_DAC_OVERFLOW_1_6]
[L1:FEC-28_DAC_OUTPUT_1_6]
[L1:FEC-28_DAC_OVERFLOW_1_7]
[L1:FEC-28_DAC_OUTPUT_1_7]
[L1:FEC-28_DAC_OVERFLOW_1_8]
[L1:FEC-28_DAC_OUTPUT_1_8]
[L1:FEC-28_DAC_OVERFLOW_1_9]
[L1:FEC-28_DAC_OUTPUT_1_9]
[L1:FEC-28_DAC_OVERFLOW_1_10]
[L1:FEC-28_DAC_OUTPUT_1_10]
[L1:FEC-28_DAC_OVERFLOW_1_11]
[L1:FEC-28_DAC_OUTPUT_1_11]
[L1:FEC-28_DAC_OVERFLOW_1_12]
[L1:FEC-28_DAC_OUTPUT_1_12]
[L1:FEC-28_DAC_OVERFLOW_1_13]
[L1:FEC-28_DAC_OUTPUT_1_13]
[L1:FEC-28_DAC_OVERFLOW_1_14]
[L1:FEC-28_DAC_OUTPUT_1_14]
[L1:FEC-28_DAC_OVERFLOW_1_15]
[L1:FEC-28_DAC_OUTPUT_1_15]
[L1:FEC-28_DAC_STAT_2]
[L1:FEC-28_DAC_OVERFLOW_2_0]
[L1:FEC-28_DAC_OUTPUT_2_0]
[L1:FEC-28_DAC_OVERFLOW_2_1]
[L1:FEC-28_DAC_OUTPUT_2_1]
[L1:FEC-28_DAC_OVERFLOW_2_2]
[L1:FEC-28_DAC_OUTPUT_2_2]
[L1:FEC-28_DAC_OVERFLOW_2_3]
[L1:FEC-28_DAC_OUTPUT_2_3]
[L1:FEC-28_DAC_OVERFLOW_2_4]
[L1:FEC-28_DAC_OUTPUT_2_4]
[L1:FEC-28_DAC_OVERFLOW_2_5]
[L1:FEC-28_DAC_OUTPUT_2_5]
[L1:FEC-28_DAC_OVERFLOW_2_6]
[L1:FEC-28_DAC_OUTPUT_2_6]
[L1:FEC-28_DAC_OVERFLOW_2_7]
[L1:FEC-28_DAC_OUTPUT_2_7]
[L1:FEC-28_DAC_OVERFLOW_2_8]
[L1:FEC-28_DAC_OUTPUT_2_8]
[L1:FEC-28_DAC_OVERFLOW_2_9]
[L1:FEC-28_DAC_OUTPUT_2_9]
[L1:FEC-28_DAC_OVERFLOW_2_10]
[L1:FEC-28_DAC_OUTPUT_2_10]
[L1:FEC-28_DAC_OVERFLOW_2_11]
[L1:FEC-28_DAC_OUTPUT_2_11]
[L1:FEC-28_DAC_OVERFLOW_2_12]
[L1:FEC-28_DAC_OUTPUT_2_12]
[L1:FEC-28_DAC_OVERFLOW_2_13]
[L1:FEC-28_DAC_OUTPUT_2_13]
[L1:FEC-28_DAC_OVERFLOW_2_14]
[L1:FEC-28_DAC_OUTPUT_2_14]
[L1:FEC-28_DAC_OVERFLOW_2_15]
[L1:FEC-28_DAC_OUTPUT_2_15]
[L1:FEC-28_DAC_STAT_3]
[L1:FEC-28_DAC_OVERFLOW_3_0]
[L1:FEC-28_DAC_OUTPUT_3_0]
[L1:FEC-28_DAC_OVERFLOW_3_1]
[L1:FEC-28_DAC_OUTPUT_3_1]
[L1:FEC-28_DAC_OVERFLOW_3_2]
[L1:FEC-28_DAC_OUTPUT_3_2]
[L1:FEC-28_DAC_OVERFLOW_3_3]
[L1:FEC-28_DAC_OUTPUT_3_3]
[L1:FEC-28_DAC_OVERFLOW_3_4]
[L1:FEC-28_DAC_OUTPUT_3_4]
[L1:FEC-28_DAC_OVERFLOW_3_5]
[L1:FEC-28_DAC_OUTPUT_3_5]
[L1:FEC-28_DAC_OVERFLOW_3_6]
[L1:FEC-28_DAC_OUTPUT_3_6]
[L1:FEC-28_DAC_OVERFLOW_3_7]
[L1:FEC-28_DAC_OUTPUT_3_7]
[L1:FEC-28_DAC_OVERFLOW_3_8]
[L1:FEC-28_DAC_OUTPUT_3_8]
[L1:FEC-28_DAC_OVERFLOW_3_9]
[L1:FEC-28_DAC_OUTPUT_3_9]
[L1:FEC-28_DAC_OVERFLOW_3_10]
[L1:FEC-28_DAC_OUTPUT_3_10]
[L1:FEC-28_DAC_OVERFLOW_3_11]
[L1:FEC-28_DAC_OUTPUT_3_11]
[L1:FEC-28_DAC_OVERFLOW_3_12]
[L1:FEC-28_DAC_OUTPUT_3_12]
[L1:FEC-28_DAC_OVERFLOW_3_13]
[L1:FEC-28_DAC_OUTPUT_3_13]
[L1:FEC-28_DAC_OVERFLOW_3_14]
[L1:FEC-28_DAC_OUTPUT_3_14]
[L1:FEC-28_DAC_OVERFLOW_3_15]
[L1:FEC-28_DAC_OUTPUT_3_15]
[L1:FEC-28_DAC_STAT_4]
[L1:FEC-28_DAC_OVERFLOW_4_0]
[L1:FEC-28_DAC_OUTPUT_4_0]
[L1:FEC-28_DAC_OVERFLOW_4_1]
[L1:FEC-28_DAC_OUTPUT_4_1]
[L1:FEC-28_DAC_OVERFLOW_4_2]
[L1:FEC-28_DAC_OUTPUT_4_2]
[L1:FEC-28_DAC_OVERFLOW_4_3]
[L1:FEC-28_DAC_OUTPUT_4_3]
[L1:FEC-28_DAC_OVERFLOW_4_4]
[L1:FEC-28_DAC_OUTPUT_4_4]
[L1:FEC-28_DAC_OVERFLOW_4_5]
[L1:FEC-28_DAC_OUTPUT_4_5]
[L1:FEC-28_DAC_OVERFLOW_4_6]
[L1:FEC-28_DAC_OUTPUT_4_6]
[L1:FEC-28_DAC_OVERFLOW_4_7]
[L1:FEC-28_DAC_OUTPUT_4_7]
[L1:FEC-28_DAC_OVERFLOW_4_8]
[L1:FEC-28_DAC_OUTPUT_4_8]
[L1:FEC-28_DAC_OVERFLOW_4_9]
[L1:FEC-28_DAC_OUTPUT_4_9]
[L1:FEC-28_DAC_OVERFLOW_4_10]
[L1:FEC-28_DAC_OUTPUT_4_10]
[L1:FEC-28_DAC_OVERFLOW_4_11]
[L1:FEC-28_DAC_OUTPUT_4_11]
[L1:FEC-28_DAC_OVERFLOW_4_12]
[L1:FEC-28_DAC_OUTPUT_4_12]
[L1:FEC-28_DAC_OVERFLOW_4_13]
[L1:FEC-28_DAC_OUTPUT_4_13]
[L1:FEC-28_DAC_OVERFLOW_4_14]
[L1:FEC-28_DAC_OUTPUT_4_14]
[L1:FEC-28_DAC_OVERFLOW_4_15]
[L1:FEC-28_DAC_OUTPUT_4_15]
[L1:FEC-28_DAC_STAT_5]
[L1:FEC-28_DAC_OVERFLOW_5_0]
[L1:FEC-28_DAC_OUTPUT_5_0]
[L1:FEC-28_DAC_OVERFLOW_5_1]
[L1:FEC-28_DAC_OUTPUT_5_1]
[L1:FEC-28_DAC_OVERFLOW_5_2]
[L1:FEC-28_DAC_OUTPUT_5_2]
[L1:FEC-28_DAC_OVERFLOW_5_3]
[L1:FEC-28_DAC_OUTPUT_5_3]
[L1:FEC-28_DAC_OVERFLOW_5_4]
[L1:FEC-28_DAC_OUTPUT_5_4]
[L1:FEC-28_DAC_OVERFLOW_5_5]
[L1:FEC-28_DAC_OUTPUT_5_5]
[L1:FEC-28_DAC_OVERFLOW_5_6]
[L1:FEC-28_DAC_OUTPUT_5_6]
[L1:FEC-28_DAC_OVERFLOW_5_7]
[L1:FEC-28_DAC_OUTPUT_5_7]
[L1:FEC-28_DAC_OVERFLOW_5_8]
[L1:FEC-28_DAC_OUTPUT_5_8]
[L1:FEC-28_DAC_OVERFLOW_5_9]
[L1:FEC-28_DAC_OUTPUT_5_9]
[L1:FEC-28_DAC_OVERFLOW_5_10]
[L1:FEC-28_DAC_OUTPUT_5_10]
[L1:FEC-28_DAC_OVERFLOW_5_11]
[L1:FEC-28_DAC_OUTPUT_5_11]
[L1:FEC-28_DAC_OVERFLOW_5_12]
[L1:FEC-28_DAC_OUTPUT_5_12]
[L1:FEC-28_DAC_OVERFLOW_5_13]
[L1:FEC-28_DAC_OUTPUT_5_13]
[L1:FEC-28_DAC_OVERFLOW_5_14]
[L1:FEC-28_DAC_OUTPUT_5_14]
[L1:FEC-28_DAC_OVERFLOW_5_15]
[L1:FEC-28_DAC_OUTPUT_5_15]
[L1:FEC-28_DAC_STAT_6]
[L1:FEC-28_DAC_OVERFLOW_6_0]
[L1:FEC-28_DAC_OUTPUT_6_0]
[L1:FEC-28_DAC_OVERFLOW_6_1]
[L1:FEC-28_DAC_OUTPUT_6_1]
[L1:FEC-28_DAC_OVERFLOW_6_2]
[L1:FEC-28_DAC_OUTPUT_6_2]
[L1:FEC-28_DAC_OVERFLOW_6_3]
[L1:FEC-28_DAC_OUTPUT_6_3]
[L1:FEC-28_DAC_OVERFLOW_6_4]
[L1:FEC-28_DAC_OUTPUT_6_4]
[L1:FEC-28_DAC_OVERFLOW_6_5]
[L1:FEC-28_DAC_OUTPUT_6_5]
[L1:FEC-28_DAC_OVERFLOW_6_6]
[L1:FEC-28_DAC_OUTPUT_6_6]
[L1:FEC-28_DAC_OVERFLOW_6_7]
[L1:FEC-28_DAC_OUTPUT_6_7]
[L1:FEC-28_DAC_OVERFLOW_6_8]
[L1:FEC-28_DAC_OUTPUT_6_8]
[L1:FEC-28_DAC_OVERFLOW_6_9]
[L1:FEC-28_DAC_OUTPUT_6_9]
[L1:FEC-28_DAC_OVERFLOW_6_10]
[L1:FEC-28_DAC_OUTPUT_6_10]
[L1:FEC-28_DAC_OVERFLOW_6_11]
[L1:FEC-28_DAC_OUTPUT_6_11]
[L1:FEC-28_DAC_OVERFLOW_6_12]
[L1:FEC-28_DAC_OUTPUT_6_12]
[L1:FEC-28_DAC_OVERFLOW_6_13]
[L1:FEC-28_DAC_OUTPUT_6_13]
[L1:FEC-28_DAC_OVERFLOW_6_14]
[L1:FEC-28_DAC_OUTPUT_6_14]
[L1:FEC-28_DAC_OVERFLOW_6_15]
[L1:FEC-28_DAC_OUTPUT_6_15]
[L1:FEC-28_DAC_STAT_7]
[L1:FEC-28_DAC_OVERFLOW_7_0]
[L1:FEC-28_DAC_OUTPUT_7_0]
[L1:FEC-28_DAC_OVERFLOW_7_1]
[L1:FEC-28_DAC_OUTPUT_7_1]
[L1:FEC-28_DAC_OVERFLOW_7_2]
[L1:FEC-28_DAC_OUTPUT_7_2]
[L1:FEC-28_DAC_OVERFLOW_7_3]
[L1:FEC-28_DAC_OUTPUT_7_3]
[L1:FEC-28_DAC_OVERFLOW_7_4]
[L1:FEC-28_DAC_OUTPUT_7_4]
[L1:FEC-28_DAC_OVERFLOW_7_5]
[L1:FEC-28_DAC_OUTPUT_7_5]
[L1:FEC-28_DAC_OVERFLOW_7_6]
[L1:FEC-28_DAC_OUTPUT_7_6]
[L1:FEC-28_DAC_OVERFLOW_7_7]
[L1:FEC-28_DAC_OUTPUT_7_7]
[L1:FEC-28_DAC_OVERFLOW_7_8]
[L1:FEC-28_DAC_OUTPUT_7_8]
[L1:FEC-28_DAC_OVERFLOW_7_9]
[L1:FEC-28_DAC_OUTPUT_7_9]
[L1:FEC-28_DAC_OVERFLOW_7_10]
[L1:FEC-28_DAC_OUTPUT_7_10]
[L1:FEC-28_DAC_OVERFLOW_7_11]
[L1:FEC-28_DAC_OUTPUT_7_11]
[L1:FEC-28_DAC_OVERFLOW_7_12]
[L1:FEC-28_DAC_OUTPUT_7_12]
[L1:FEC-28_DAC_OVERFLOW_7_13]
[L1:FEC-28_DAC_OUTPUT_7_13]
[L1:FEC-28_DAC_OVERFLOW_7_14]
[L1:FEC-28_DAC_OUTPUT_7_14]
[L1:FEC-28_DAC_OVERFLOW_7_15]
[L1:FEC-28_DAC_OUTPUT_7_15]
[L1:FEC-28_ACCUM_OVERFLOW]
